@charset "UTF-8";
/* CSS Document */

/*　トップフェード画像
================================================*/

body{margin:0}.bg-slider {
	width: 100%;
	height: 100vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	padding:0;
	margin:0;
}


.bg-slider__title{
	color: #fff;
	font-size: 48px;
	line-height: 1.5;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}

.bg-slider__title a{
	display:block;
	color:#eb6877;
	width:60%;
	font-size:18px;
	padding:20px;
	margin:30px auto;
	border:1px solid #fff;
	text-shadow:none;
}

/* スマホ */
@media only screen and (max-width: 767px){
body{margin:0}.bg-slider {
	width: 100%;
	height: 100vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: unset;
	justify-content: center;
	padding:200px 0 0;
	margin:0;
}

.bg-slider__title{
	font-size: 24px;
	line-height: 1.2;
	text-shadow: 1px 1px 1px #000;
}
.bg-slider__title a{
	color:#eb6877;
	width:50%;
	font-size:16px;
	padding:20px 0;
	margin:20px auto;
}
}
